Index: trunk/server/fedora/config/etc/pki/tls/certs/westgate.pem
===================================================================
--- trunk/server/fedora/config/etc/pki/tls/certs/westgate.pem	(revision 1307)
+++ trunk/server/fedora/config/etc/pki/tls/certs/westgate.pem	(revision 1593)
@@ -1,21 +1,76 @@
+From mitcert@MIT.EDU Sat Aug 14 09:15:10 2010
+Date: Sat, 14 Aug 2010 09:15:09 -0400 (EDT)
+From: mitcert@MIT.EDU
+To: geofft@mit.edu
+Subject: Certificate renewal for westgate.mit.edu  [help.mit.edu #1313564]
+
+Certificate:
+    Data:
+        Version: 3 (0x2)
+        Serial Number:
+            87:51:ab:ce:27:eb:8a:bb:48:2a:ed:35:32:03:26:26
+        Signature Algorithm: sha1WithRSAEncryption
+        Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
+        Validity
+            Not Before: Aug 12 16:00:00 2010 GMT
+            Not After : Aug 11 16:00:00 2011 GMT
+        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=westgate.mit.edu/emailAddress=scripts@mit.edu
+        Subject Public Key Info:
+            Public Key Algorithm: rsaEncryption
+            RSA Public Key: (1024 bit)
+                Modulus (1024 bit):
+                    00:b5:3e:21:4d:c1:89:6b:01:8c:47:80:fe:b3:37:
+                    27:76:f8:52:41:e6:a2:3d:4b:76:78:e5:f2:66:3c:
+                    0f:b1:ad:fb:97:8f:2e:a2:b6:53:d3:b6:0e:e2:66:
+                    f9:b9:0b:b7:ce:b4:d5:f5:1c:1f:6f:22:7d:48:f5:
+                    6d:f0:16:cd:8e:48:79:d1:14:4a:14:2f:2f:f8:c4:
+                    bd:1d:87:cf:7d:8b:5c:77:ad:58:24:b0:0e:a1:6d:
+                    d6:0a:c7:d8:bc:2f:67:65:c8:5d:d8:d8:31:c2:67:
+                    4b:4a:f4:a1:a5:54:82:af:cb:34:08:2a:04:7f:8e:
+                    7c:4c:b7:db:dc:6a:8a:5d:81
+                Exponent: 65537 (0x10001)
+        X509v3 extensions:
+            X509v3 Basic Constraints: 
+                CA:FALSE
+            Netscape Cert Type: 
+                SSL Client, SSL Server, S/MIME
+            X509v3 Extended Key Usage: 
+                TLS Web Server Authentication, E-mail Protection, TLS Web Client Authentication
+            X509v3 Key Usage: 
+                Digital Signature, Non Repudiation, Key Encipherment
+            X509v3 Subject Key Identifier: 
+                54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
+            X509v3 CRL Distribution Points: 
+                URI:http://ca.mit.edu/ca/mitserver.crl
+
+    Signature Algorithm: sha1WithRSAEncryption
+        11:08:4c:f4:3c:5d:65:a9:47:46:fc:7e:b3:e3:78:4a:8c:64:
+        18:47:e8:af:c8:5e:a6:7a:bf:51:da:ce:cc:c6:82:e5:4c:21:
+        11:14:68:2b:b2:46:1f:7a:7c:fe:e5:33:cf:a6:8b:35:d5:d6:
+        83:3c:93:07:50:66:c4:2d:20:31:d4:ee:b6:ad:9f:ea:53:8b:
+        fc:96:09:5f:39:44:d1:df:23:0a:c0:cd:83:53:8f:54:f7:41:
+        52:f2:66:6a:b8:10:1d:bf:2e:9d:1f:0f:3a:45:96:39:2e:4e:
+        4d:ac:83:46:77:e3:a7:11:43:b2:5d:34:a3:b1:d0:5c:5e:cf:
+        61:d2
 -----BEGIN CERTIFICATE-----
-MIIDgTCCAuqgAwIBAgIRAOlfbQShdot7146h2ACA+XgwDQYJKoZIhvcNAQEFBQAw
+MIIDgDCCAumgAwIBAgIRAIdRq84n64q7SCrtNTIDJiYwDQYJKoZIhvcNAQEFBQAw
 ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
 JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
-G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0wOTA4MTUxNjAwMDBaFw0x
-MDA4MTcxNjAwMDBaMIHTMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
+G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMDA4MTIxNjAwMDBaFw0x
+MTA4MTExNjAwMDBaMIHSMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
 ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
-IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MS0wKwYDVQQLEyRTdHVkZW50IEluZm9y
-bWF0aW9uIFByb2Nlc3NpbmcgQm9hcmQxGTAXBgNVBAMTEHdlc3RnYXRlLm1pdC5l
-ZHUxHjAcBgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCBnzANBgkqhkiG9w0B
-AQEFAAOBjQAwgYkCgYEAtT4hTcGJawGMR4D+szcndvhSQeaiPUt2eOXyZjwPsa37
-l48uorZT07YO4mb5uQu3zrTV9RwfbyJ9SPVt8BbNjkh50RRKFC8v+MS9HYfPfYtc
-d61YJLAOoW3WCsfYvC9nZchd2NgxwmdLSvShpVSCr8s0CCoEf458TLfb3GqKXYEC
-AwEAAaOBqzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAnBgNVHSUE
-IDAeBggrBgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQEAwIF4DAd
-BgNVHQ4EFgQUVBF8CVVEHJRFqaJ2RissJCZqROgwMwYDVR0fBCwwKjAooCagJIYi
-aHR0cDovL2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkqhkiG9w0BAQUF
-AAOBgQABafuGoytLyIRSIUt61upPw8L81JJay1itszft7dMSI6auWIAhyayHLSb9
-VaBTpFYgDLH36HPrsKoBm0eLwhWrb+c6/9gSiKqmugPFgxQWBL0eJ7n3SmaYQMo/
-JB1kMp0rgJavztFL6nMxGtW9Mhq0fDWmiGaQJy3WyGuRPaAUZA==
+IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MSwwKgYDVQQLEyNzY3JpcHRzLm1pdC5l
+ZHUgd2ViIGhvc3Rpbmcgc2VydmljZTEZMBcGA1UEAxMQd2VzdGdhdGUubWl0LmVk
+dTEeMBwGCSqGSIb3DQEJARYPc2NyaXB0c0BtaXQuZWR1MIGfMA0GCSqGSIb3DQEB
+AQUAA4GNADCBiQKBgQC1PiFNwYlrAYxHgP6zNyd2+FJB5qI9S3Z45fJmPA+xrfuX
+jy6itlPTtg7iZvm5C7fOtNX1HB9vIn1I9W3wFs2OSHnRFEoULy/4xL0dh899i1x3
+rVgksA6hbdYKx9i8L2dlyF3Y2DHCZ0tK9KGlVIKvyzQIKgR/jnxMt9vcaopdgQID
+AQABo4GrMIGoMAkGA1UdEwQCMAAwEQYJYIZIAYb4QgEBBAQDAgXgMCcGA1UdJQQg
+MB4GCCsGAQUFBwMBBggrBgEFBQcDBAYIKwYBBQUHAwIwCwYDVR0PBAQDAgXgMB0G
+A1UdDgQWBBRUEXwJVUQclEWponZGKywkJmpE6DAzBgNVHR8ELDAqMCigJqAkhiJo
+dHRwOi8vY2EubWl0LmVkdS9jYS9taXRzZXJ2ZXIuY3JsMA0GCSqGSIb3DQEBBQUA
+A4GBABEITPQ8XWWpR0b8frPjeEqMZBhH6K/IXqZ6v1HazszGguVMIREUaCuyRh96
+fP7lM8+mizXV1oM8kwdQZsQtIDHU7ratn+pTi/yWCV85RNHfIwrAzYNTj1T3QVLy
+Zmq4EB2/Lp0fDzpFljkuTk2sg0Z346cRQ7JdNKOx0Fxez2HS
 -----END CERTIFICATE-----
+
